@charset "utf-8";

/* 初期スタイル調整 */
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* body全体の初期スタイル調整 */
body {
  font-size: 16px;
  line-height: 1.5;
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Arial, "メイリオ", Meiryo, sans-serif;
  color: #111;
  background-color: #eff9fd;
}

/* 各要素の初期スタイル調整 */
h1, h2 {
  margin-top: 0;
  margin-bottom: 30px;
  line-height: 1.2;
}

h3 {
  margin-top: 0;
  line-height: 1.2;
}

h4 {
  margin-top: 30px;
  line-height: 1.0;
}

a {
  color: #032559;
  text-decoration: none;
}
a:hover {
  color: #032559;
  text-decoration: underline;
}

p {
  margin-top: 0;
  margin-bottom: 1em;
}
ul {
  margin: 1em 0;
  padding: 0;
  list-style: none;
}
figure {
  margin: 0;
}
img {
  max-width: 100%;
  height: auto;
}
video {
  max-width: 100%;
  height: auto;
}
address {
  font-style: normal;
}
/* ---------- 初期スタイル調整 ここまで ---------- */

.header{
    position: relative;
    padding: 15px 0 0;
    background-color: #fff;
}

.logo{
    width: 140px;
    margin: 0 auto;
    padding-bottom: 5px;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

/* ナビゲーション用チェックボックス */
/* --------------------
  チェックボックスでメニュー項目の表示／非表示を切り替える。
  ブラウザ上にはチェックボックスを表示したくないため、
  「display: none;」で非表示にしている。
  -------------------- */
  .nav-toggle {
    display: none;
  }
  
  /* ハンバーガーボタン */
  .btn-burger {
    position: absolute; /* 親要素（.header）を基準に絶対配置 */
    top: 5px;
    right: 10px;
    z-index: 2; /* ボックスの重なりの優先順位を指定。数値が大きいほど、手前（上）に配置される */
    display: block; /* ブロックレベル性質になるため、幅・高さを指定できる */
    width: 44px;
    height: 44px;
    background: url("../img/burger.svg") center center / 35px 20px no-repeat; /* ハンバーガーボタンの画像を指定 */
    cursor: pointer; /* カーソルの形状を指定 */
  }
  
  /* メニューが開いたときの、ハンバーガーボタンの画像を指定 */
  .nav-toggle:checked ~ .btn-burger {
    background: url("../img/close.svg") center center / 26px 26px no-repeat;
  }
  
  /* ナビゲーション */
  .nav {
    padding-top: 10px;
    background: url("../img/nav_bg.png") center center / cover no-repeat;
  }
  
  .nav-list {
    display: none; /* 最初はメニュー（ul要素）を非表示にしておく指定 */
    margin: 0;
    padding-bottom: 10px;
  }
  
  .nav-list li {
    margin: 0;
    padding: 10px;
  }
  
  .nav-list a {
    display: block;  /* ブロックレベルで扱い、縦並びに表示している */
    color: #fff;
  }
  
  /* メニューが開いたとき、<ul>を表示する */
  .nav-toggle:checked ~ .nav .nav-list {
    display: block;
  }

  .timeline {
    list-style: none;
  }
  .timeline > li {
    margin-bottom: 60px;
  }

/* セクション */
.section {
  max-width: 1000px;
  margin: 50px auto;
  padding: 0 10px;
}

/* 見出し（h2） */
.heading-section {
  text-align: center;
}

/* トップページ横並び要素の見出し（h3） */
.heading-topic {
  margin-bottom: 10px;
  font-size: 20px;
  text-align: center;
  color: #032559;
}

/* フッター全体 */
.footer {
  padding: 40px 0 30px;
  color: #032559;
  text-align: center;
  background: url("../img/footer_bg.png") center center / cover no-repeat; /* 背景画像の指定 */
}

/* フッターロゴ */
.footer-logo {
  margin-bottom: 10px;
}

/* 連絡先 */
.footer-address {
  margin: 10px 0;
}

/* SNSのリンクボタン */
.footer-sns {
  margin: 20px 0;
  text-align: center; /* 中身を左右中央揃えで配置 */
}
.footer-sns a {
/* インラインの性質を保ちながら、ブロックレベルの性質を加えている。横並びに配置しながら、外余白を指定 */
  display: inline-block;
  margin: 0 5px;
}
.footer-sns img {
  vertical-align: middle; /* 垂直方向中央揃えで配置*/
}

/* コピーライト */
.copyright {
  margin: 0;
}
.copyright small {
  font-size: 11px;
}
/* --------------------------------------------------
  トップページ
-------------------------------------------------- */

/* メインイメージ */
.top {
  height: 200px;
  margin-bottom: 50px;
  background: url("../img/top-sss.jpg") center bottom / cover no-repeat;
}
/* 横並び要素（幅768px未満では縦並びで配置される） */
.col {
  max-width: 300px;
  margin: 0 auto 50px;
}
.col-image {
  margin-bottom: 10px;
}
.col p {
  margin-bottom: 0;
}
/* --------------------------------------------------
  幅768px未満のスタイル指定 ここまで
-------------------------------------------------- */

/* --------------------------------------------------
  幅768px以上のスタイル指定 ここから
-------------------------------------------------- */

@media screen and (min-width: 768px) {
  /* ヘッダー */
  .header {
    padding: 40px 0 0;
  }

  /* ロゴ */
  .logo {
    width: auto;
    margin: 0 0 20px;
    padding: 0;
    text-align: center;
  }

  /* ハンバーガーボタン */
  .btn-burger {
    display: none; /* 768px以上では使用しない */
  }

  /* ナビゲーション */
  .nav {
    padding: 40px 0;
  }

  .nav-list {
    /* flexbox（横並びにする要素の親に指定） */
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    /* フレックスアイテムを主軸方向（横方向）中央揃えで配置 */
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    /* フレックスアイテムを交差軸方向（縦方向）中央揃えで配置 */
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0;
  }

  .nav-list li {
    /* フレックスアイテムに対する指定 */
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    padding: 0 20px;
    line-height: 1;
    border-right: 1px solid #fff; /* 縦棒を表示 */
  }

  .nav-list li:first-child {
    border-left: 1px solid #fff; /* 縦棒を表示 */
  }
  /* 幅768px未満でメニューを開いた状態から、ウィンドウ幅を768px以上に広げたとき、メニューにflexboxを適用して<li>を横並び表示に切り替える */
  .nav-toggle:checked ~ .nav .nav-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

  /* セクション */
  .section {
    margin-bottom: 100px;
  }

  /* 見出し（h2） */
  .heading-section {
    margin-bottom: 50px;
  }

  /* フッター */
  .footer {
    padding: 50px 0 20px;
  }
  .footer-sns {
    margin: 30px 0;
  }

  .timeline > li {
    overflow: hidden;
    margin: 0;
    position: relative;
  }
  .timeline-date {
    width: 110px;
    float: left;
    margin-top: 20px;
  }
  .timeline-content {
    width: 75%;
    float: left;
    border-left: 3px #e5e5d1 solid;
    padding-left: 30px;
  }

  .timeline-content:before {
    content: '';
    width: 12px;
    height: 12px;
    background: #6fc173;
    position: absolute;
    left: 106px;
    top: 24px;
    border-radius: 100%;
  }

  /* --------------------------------------------------
  トップページ
  -------------------------------------------------- */

  /* メインイメージ */
  .top { /* home page */
    height: 378px;
    margin-bottom: 50px;
    background: url("../img/top-sss.png") center bottom / cover no-repeat;
  }

  .top2 { /* other than home */
    height: 10px;
    margin-bottom: 10px;
    /* background: url("../img/top-sss.png") center bottom / cover no-repeat; */
    /* background: url("../img/top-sss.png") center bottom / cover no-repeat; */
  }


  /* 横並び */
  .row {
    /* flexbox（横並びにする要素の親に指定） */
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  /* 横並び要素 */
  .col {
    /* フレックスアイテムに対する指定 */
    -webkit-box-flex: 0;
    -ms-flex: 0 1 32%;
    flex: 0 1 32%;
    margin: 0;
  }

  /* --------------------------------------------------
  営業案内
  -------------------------------------------------- */

  /* 入場料（テーブル） */
  .price-table {
    font-size: 16px;
  }

  /* <th>と<td>に対する指定 */
  .price-table th,
  .price-table td {
    padding: 20px;
  }

  /* --------------------------------------------------
  お問い合わせフォーム
  -------------------------------------------------- */

  /* フォームの3つのブロックに対する指定 */
  .form-group {
    /* flexbox（横並びにする要素の親に指定） */
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    max-width: 800px; /* 横幅の最大値 */
    margin-bottom: 10px;
  }

  /* 項目名に対する指定 */
  .form-label {
    /* フレックスアイテムに対する指定 */
    -webkit-box-flex: 0;
    -ms-flex: 0 0 12em;
    flex: 0 0 12em;
    max-width: 12em;
    margin: 0;
    padding-top: 5px;
  }

  /* 入力欄を囲む<div>に対する指定 */
  .form-col {
    /* フレックスアイテムに対する指定 */
    -webkit-box-flex: 0;
    -ms-flex: 0 1 100%;
    flex: 0 1 100%;
  }
}

  /* --------------------------------------------------
  幅768px以上のスタイル指定 ここまで
  -------------------------------------------------- */
